
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
    overflow-y: visible !important;
    position: relative !important;

	/* font-family: "Orbitron", sans-serif; */
	font-family: "Archivo Black", sans-serif; 
	/*	font-family: 'Josefin Sans', sans-serif; */
}

/*FONDO DE LA PANTALLA*/
.fondo{
	max-width: 100%;
  display: grid;
  grid-template-rows: 1fr 5fr 1fr;
  box-sizing: border-box;
  background-image: url(../img/background.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}

nav{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 45px;
	padding-left: 8%;
	padding-right: 8%;
}
.logo{
	color: transparent;
	font-size: 35px;
	letter-spacing: 1px;
	cursor: pointer;
}

span{
	color: transparent;
}

/*COLOR TEXTO MENU*/
nav ul li{
	list-style-type: none;
	display: inline-block;
	padding: 10px  25px;
}
nav ul li a{
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
}

/*COLOR AL PASAR EL CURSOR EN EL MENU*/
nav ul li a:hover{
	color: #2BBD41;
	transition: .4s;
}
.btn{
	background-color:#252525;
	color: white;
	text-decoration: none;
	border: 2px solid transparent;
	font-weight: bold;
	padding: 10px 25px;
	border-radius: 30px;
	transition: transform .4s; 
}
.btn:hover{
	transform: scale(1.2);
}
	
footer{
  align-items: center;
  justify-content: center;
	grid-row: 3;
}

.buttons {
  margin-bottom: 40px;
  grid-row: 3;
}

.buttons a {
  text-decoration: none;
	width: 45px;
	height: 45px;
	font-size: 20px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center; 
	background:  #252525;
	border-radius: 50%;
	margin: 0 0.5rem;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
  transition: all .4s ease-in-out;
	color: white;
}

.buttons a:hover {
	transform: scale(1.3);
	transition: .3s;
}

.flex-center{
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Media queries */
@media (min-width: 900px) {
	
 }